Bug 1476427 - Content-Length and Transfer-Encoding headers not ignored in CONNECT 2xx responses
Content-Length and Transfer-Encoding headers not ignored in CONNECT 2xx respo...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: curl (Show other bugs)
26
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kamil Dudka
Fedora Extras Quality Assurance
: Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-28 20:27 EDT by netroby
Modified: 2017-08-02 12:50 EDT (History)
2 users (show)

See Also:
Fixed In Version: curl-7.53.1-9.fc26
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-02 12:50:26 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description netroby 2017-07-28 20:27:00 EDT
The current curl of latest for fedora 26 has a bug been resolved by upstream.

https://github.com/curl/curl/issues/1317

please update curl package to resolve this problem
Comment 1 Kamil Dudka 2017-07-29 04:31:18 EDT
Thanks for the reference!  I will have a look...
Comment 2 Kamil Dudka 2017-07-31 09:19:38 EDT
downstream commit:

https://src.fedoraproject.org/cgit/rpms/curl.git/commit/?id=0394b3f3
Comment 3 Fedora Update System 2017-07-31 09:52:02 EDT
curl-7.53.1-9.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-b450883b5d
Comment 4 Fedora Update System 2017-07-31 20:25:55 EDT
curl-7.53.1-9.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b450883b5d
Comment 5 Fedora Update System 2017-08-02 12:50:26 EDT
curl-7.53.1-9.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.